a:hover, a:focus{
	text-decoration: none;
}

#FullPreview .navbar-inverse .navbar-nav > li > a:hover,
#FullPreview .navbar-inverse .navbar-nav > li > a:focus {
  color: #FFF !important;
}
.clear{
	clear: left;
}
span.link{
	cursor: pointer;
}
.bold{
	font-weight: bold;
}
.tagsContent{
	line-height: 28px;
}
.tagsContent a{
	background-color: #f4f4f4;
	font-size: 13px;
	height: 20px;
	line-height: 20px;
	padding: 2px 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 1px 1px 0px #BCBCBC;
	-webkit-box-shadow: 1px 1px 0px #BCBCBC;
	-moz-box-shadow: 1px 1px 0px #BCBCBC;
	-o-box-shadow: 1px 1px 0px #BCBCBC;
	overflow: hidden;
}
.ResponsiveProductContainer{
	margin-left: 20px; 
    margin-right: 20px; 
    margin-top: 20px;
}
/* ResponsiveProductLeft */
.ResponsiveProductContainer .ResponsiveProductLeft{
	width: 340px;
	overflow: hidden;
}
.ResponsiveProductLeft .productTitle{
	max-width: 340px;
	overflow: hidden;
}
.ResponsiveProductLeft .productTitle h1{
	display: inline; 
	font-size: 30px;
}
.ResponsiveProductLeft .productArtist{
	font-size: 13px;
	padding-bottom: 15px;
	word-break: break-all;
	word-wrap:break-word;
}
.ResponsiveProductLeft .productArtist span{
	color: #808080;
}
.ResponsiveProductLeft .splitSolidLine{
    border-color: #DDDDDD;
    border-style: none solid solid;
    border-width: 1px 0;
	box-shadow: 0 1px #FFFFFF;
	-webkit-box-shadow: 0 1px #FFFFFF;
	-moz-box-shadow: 0 1px #FFFFFF;
	-o-box-shadow: 0 1px #FFFFFF;
	margin-bottom: 1px;
}
.ResponsiveProductLeft .splitDashedLine{
    border-color: #d8d8d8;
    border-style: none dashed dashed;
    border-width: 1px 0;
	margin: 15px 0;
}
.ResponsiveProductLeft .proSidebarBox{
	border: 1px solid #d8d8d8;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom: 25px;
	background-color: #fafafa;
	padding-top: 1px;
	box-shadow: 0 1px #fff inset, 0 1px #fff;
	-webkit-box-shadow: 1px #fff inset, 0 1px #fff;
	-moz-box-shadow: 1px #fff inset, 0 1px #fff;
	-o-box-shadow: 1px #fff inset, 0 1px #fff;
}
.ResponsiveProductLeft .proSidebarBox .purchaseSection,
.ResponsiveProductLeft .proSidebarBox .UncertifiedSection,
.ResponsiveProductLeft .proSidebarBox .AdditionalFilesSection,
.ResponsiveProductLeft .helpInfoSection{
	padding: 10px 15px;
}
.ResponsiveProductLeft .proSidebarBox .PreviewContent,
.ResponsiveProductLeft .proSidebarBox .SpecificationsContent{
	padding: 0px 15px;
}
/* shortContainer */
.ResponsiveProductLeft .priceSection{
	height: 40px;
	line-height: 40px;
}
.ResponsiveProductLeft .purchaseSection .price{
	font-size: 32px;
	color: #9e6214;
	font-weight: bold;
}
.ResponsiveProductLeft .purchaseSection .addToCartBtn{
	background-color: #f5ad40; /*#E19B1B*/
    box-shadow: 0 1px 0 #9E6214;
	-webkit-box-shadow: 0 1px 0 #9E6214;
	-moz-box-shadow: 0 1px 0 #9E6214;
	-o-box-shadow: 0 1px 0 #9E6214;
    color: #121212;
    font-size: 18px;
    margin: 0 0 18px;
    width: 50%;
}
.ResponsiveProductLeft .purchaseSection .addToCartBtn:hover{
	background-color: #f6b448;
}
.ResponsiveProductLeft .purchaseSection .addToCartBtn:focus{
    background-color: #df9600;
}
.ResponsiveProductLeft .purchaseSection .addToCartBtn span{
	text-shadow: 0 1px #fff;
}
.ResponsiveProductLeft .purchaseSection .LicenseFAQ{
	font-size: 13px;
}
.ResponsiveProductLeft .purchaseSection .division{
	color: #EEEEEE;
	padding: 0 10px;
}
.ResponsiveProductLeft .purchaseSection .editUsers{
	font-size: 11px;
	color: #9e6214;
}
.ResponsiveProductLeft .purchaseSection .info{
	color: #242424;
	font-size: 12px;
	max-height: 160px;
	overflow-y: auto;
	padding: 5px 0;
	overflow-x: hidden;
}
.ResponsiveProductLeft .purchaseSection .editUseRest{
	font-size: 12px;
}
.ResponsiveProductLeft .FormatsSection{
	height: 44px;
	line-height: 44px;
	padding-left: 15px;
	padding-right: 15px;
	overflow: hidden;
	background-color: #f4f4f4;
}
.ResponsiveProductLeft .FormatsSection .FormatsTitle{
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
}
.ResponsiveProductLeft .BoxedOnly .BoxedTitle, 
.ResponsiveProductLeft .PrintOnly .BoxedTitle, 
.ResponsiveProductLeft .BoxedDownload .BoxedTitle{
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    height: 44px;
    line-height: 44px;
    overflow: hidden;
    padding-left: 15px;
    padding-right: 15px;
	background-color: #f4f4f4;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}
.ResponsiveProductLeft .BoxedOnly .BoxedText, 
.ResponsiveProductLeft .PrintOnly .BoxedText, 
.ResponsiveProductLeft .BoxedDownload .BoxedText{
    color: #5F5F5F;
    font-size: 12px;
	padding: 10px 15px;
}
.ResponsiveProductLeft .BoxedOnly .BoxedText{
	background-image: url("../img/BoxedOnlySpriteH.png");
	background-position: 5px center;
	background-repeat: no-repeat;
    height: 44px;
    line-height: 44px;
    padding: 0 15px 0 50px;
}
.ResponsiveProductLeft .BoxedDownload .BoxedText{
	background-image: url("../img/BoxedDownload.png");
	background-position: 5px center;
	background-repeat: no-repeat;
    height: 44px;
    line-height: 44px;
    padding: 0 15px 0 50px;
}
.CheckMateSection .CheckMateHeader{
	height: 44px;
	line-height: 44px;
	padding: 0px 15px;
}
.CheckMateSection .ChecProIcon{
	background-image: url("../img/CheckPro24.png");
	background-position: center;
	background-repeat: no-repeat;
	height: 24px;
	width: 24px;
	margin-right: 7px;
	margin-top: 9px;
}
.CheckMateSection .ChecLiteIcon{
	background-image: url("../img/CheckLite24.png");
	background-position: center;
	background-repeat: no-repeat;
	height: 24px;
	width: 24px;
	margin-right: 7px;
	margin-top: 9px;
}
.CheckMateSection .CheckMateTitle{
	color: #242424;
	font-size: 15px;
}
.CheckMateSection .CheckMateDate{
	color: #aaaaaa;
	font-size: 12px;
}
.CheckMateSection .CheckMateContent{
	font-size: 13px;
	padding: 0 15px;
}
.CheckMateSection .CheckMateContent tr:first-child {border-top: none}
.CheckMateSection .CheckMateContent tr {border-top: 1px solid #EEEEEE;}
.CheckMateSection .CheckMateContent tr td:first-child{
	width: 125px;
	border-right: 1px solid #EEEEEE;
	padding-left: 0px;
}
.CheckMateSection .CheckMateContent tr td{
	height: 40px;
	padding-left: 10px;
}
.CheckMateSection .CheckMateContent .native{
	background-color: #dddddd;
	color: #646464;
	padding: 0px 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-shadow: 1px 1px 1px #fff;
}
.CheckMateSection .CheckMateContent .FormatName{
	color: #808080;
}
.CheckMateSection .CheckMateContent .shortFormatName{
	color: #484848;
}
.CheckMateSection .CheckMateContent .fa-camera{
	color: #bbbbbb;
}
.CheckMateSection .CheckMateContent .FormatInfo{
	color: #808080;
}
.shortContainer .UncertifiedSection .Uncertified{
	font-size: 15px;
	color: #242424;
}
.ResponsiveProductLeft i.fa.fa-paperclip{
	color: #484848;
	font-size: 16px;
}
.ResponsiveProductLeft .shortContainer i.circle{
	border: 1px solid #8C8C8C;
	width: 24px;
	height: 24px;
	color: #6a6a6a;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	line-height: 24px;
	text-align: center;
	margin-right: 4px;
}
.shortContainer .UncertifiedSection .FormatName{
	color: #242424;
	font-size: 13px;
}
.shortContainer .UncertifiedSection .shortFormatName{
	color: #484848;
	font-size: 13px;
}
.shortContainer .UncertifiedSection .fa-camera{
	color: #bbbbbb;
}
.shortContainer .UncertifiedSection .FormatInfo{
	color: #808080;
}
.AdditionalFilesSection .AdditionalFiles{
	font-size: 15px;
	color: #242424;
}
.AdditionalFilesSection .FileName a{
	font-size: 13px;
	color: #242424;
	display: block;
	margin-bottom: 5px;
}
.AdditionalFilesSection .FileFormat{
	font-size: 13px;
	color: #808080;
}
.PreviewSection .PreviewTitle,
.SpecificationsSection .SpecificationsTitle{
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	height: 44px;
	line-height: 44px;
	padding-left: 15px;
	padding-right: 15px;
	overflow: hidden;
	background-color: #f4f4f4;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	text-shadow: 1px 1px 1px #fff;
}
.PreviewSection .PreviewTable,
.SpecificationsSection .SpecificationTable{
	width: 100%;
}
.PreviewSection .PreviewTable tr:first-child,
.SpecificationsSection .SpecificationTable tr:first-child{
	border-top: none;
}
.PreviewSection .PreviewTable tr,
.SpecificationsSection .SpecificationTable tr{
	border-top: 1px solid #EEEEEE;
}
.SpecificationsSection .SpecificationTable tr td{
	font-size: 13px;
	color: #808080;
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
	overflow: hidden;
}
.PreviewSection .PreviewTable tr td{
	color: #242424;
    padding-left: 0px;
    overflow: hidden;
	white-space: nowrap;
	height: 30px;
	display:block;
	padding-top: 7px;
}
.SpecificationsSection .SpecificationTable tr td:first-child{
	border-right: 1px solid #EEEEEE;
	color: #808080;
	padding-left: 0px;
	width: 125px;
	overflow: hidden;
}
.CategoriesSection .CategoriesTitle{
	height: 44px;
	line-height: 44px;
	font-size: 18px;
	color: #000000;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: bold;
	background-color: #f4f4f4;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	text-shadow: 1px 1px 1px #fff;
}
.CategoriesSection .CategoriesContent .tagsContent a{
	color: #646464;
}
.CategoriesSection .CategoriesContent .tagsContent .FeatureGraphCategories a:last-child{
	font-weight: bold;
	color: #000000;
}
.CategoriesSection .CategoriesContent .tagsContent .ProductTypesCategories a:last-child{
	font-weight: bold;
	color: #000000;
}
.CategoriesSection .CategoriesContent .tagsContent .lastTag{
	font-weight: bold;
	color: #000000;
}
.CategoriesSection .CategoriesContent .tagsContent span{
	vertical-align: top;
	padding-left: 2px;
}
.CategoriesSection .CategoriesContent .tagsContent .breadcrumbs{
	font-weight: bold;
}
.categorySection .CategoriesContent .ShowMore{
	height: 27px;
	line-height: 27px;
	text-align: center;
	border: 1px solid #e4e4e4;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
	font-size: 13px;
	background-color: #fafafa; 
	box-shadow: 0px 1px 0px 0px #fff;
	margin-top: 20px;
}
.ArtistSeciton .ArtistTitle{
	font-size: 18px;
	font-weight: bold;
	color: #242424;
	height: 44px;
	line-height: 44px;
	padding-left: 15px;
	padding-right: 15px;
	overflow: hidden;
	background-color: #f4f4f4;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	text-shadow: 1px 1px 1px #fff;
}
.ArtistSeciton .ArtistContent{
	padding: 13px 15px 15px 15px;
}
.ArtistSeciton .ArtistContent .ArtistAvatar{
	background-position: center;
	background-repeat: no-repeat;
	height: 56px;
	width: 56px;
	margin-right: 12px;
}
.ArtistSeciton .ArtistContent .ArtistAvatar td{
	height: 56px;
	width: 56px;
}
.ArtistSeciton .ArtistContent .ArtistAvatar img{
	height: 56px;
	width: 56px;
}
.ArtistSeciton .ArtistContent .ArtistDetails{
	line-height: normal;
}
.ArtistSeciton .ArtistContent .ArtistName{
	font-size: 15px;
	color: #242424;
	margin-bottom: 10px;
}
.ArtistSeciton .ArtistContent .info{
	color: #808080;
	font-size: 12px;
}
.ArtistSeciton .ArtistContent .info .curSellsNumber{
	color: #242424;
}
.ArtistSeciton .ArtistContent .info .curSellsNumber a:hover{
	color:#5074a4;
}
.ArtistSeciton .ArtistContent .CheckMeta .CheckMetaNumber{
	position: absolute;
	font-size: 10px;
	color: #f7f7f7;
	width: 25px;
	height: 25px;
	line-height: 25px;
	padding: 0px 1px;
	text-align: center;
}
.ArtistSeciton .ArtistBottom .Achievements{
	margin-right: 10px;
	color: #484848;
	font-size: 12px;
	margin-top: 2px;
}
.ArtistSeciton .ArtistContent .CheckMeta,
.ArtistSeciton .ArtistContent .ArtistRanks{
	margin-right: 5px;
}
.ArtistSeciton .ArtistContent .ArtistRanks{
	padding-top: 3px;
}
.ArtistSeciton .ArtistContent .SquidLevel img{
	height: 25px;
	width: 25px;
}
.ArtistSeciton .ArtistContent .CheckMeta .CheckImg{
	color: #FFFFFF; 
	cursor: pointer; 
	font-size: 9px; 
	font-weight: bold; 
	height: 25px; 
	letter-spacing: 0; 
	line-height: 25px; 
	position: absolute; 
	text-align: center; 
	width: 25px; 
	text-shadow: 0px 0px 1px #242424; 
}
.ArtistSeciton .ArtistContent .ArtistBottom .splitVerLine{
	border-style: solid none solid solid;
	border-width: 1px medium 1px 1px;
	border-color: #E8E8E8;
	height: 25px;
	margin: 0 15px;
}
.helpInfoSection .helpContent i.fa{
	margin-right: 10px;
	font-size: 13px;
	color: #242424;
}
.helpInfoSection .helpContent .Chat .fa-comment{
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}
.helpInfoSection .helpContent .helpInfo{
	margin-bottom: 5px;
}
.helpInfoSection .helpContent .helpInfo a{
	font-size: 13px;
	color: #242424;
}
.helpInfoSection .helpContent .helpInfo a:hover{
	color:#5074a4;
}
.helpInfoSection .GuaranteeTip{
    color: #747474;
	font-size: 12px;
}
.helpInfoSection .GuaranteeTip .SupportTipContent a{
	color: #006B9C;
}
.helpInfoSection .ConversionTip .SupportTipContent{
    color: #747474;
	font-size: 12px;
}
.helpInfoSection .ConversionTipClose,
.helpInfoSection .GuaranteeTipClose{
	position: absolute;
	right: 0px;
}
.helpInfoSection .ConversionTipClose i.fa-times-circle,
.helpInfoSection .GuaranteeTipClose i.fa-times-circle{
	color: #888888;
	font-size: 20px;
	cursor: pointer;
}
.helpInfoSection .ConversionTip .SupportTipContent ul{
	padding-left: 15px;
}
.helpInfoSection .ConversionTip .SupportTipContent a{
	color: #006B9C;
}
.helpInfoSection .share a{
	margin-right: 8px;
}
.helpInfoSection .share .facebook{
	background-image: url("../img/facebook.png");
	background-position: center;
	background-repeat: no-repeat;
	padding-left: 16px;
}
.helpInfoSection .share .twitter{
	background-image: url("../img/twitter.png");
	background-position: center;
	background-repeat: no-repeat;
	padding-left: 16px;
}
.helpInfoSection .share .email{
	background-image: url("../img/email.png");
	background-position: center;
	background-repeat: no-repeat;
	padding-left: 16px;
}
.helpInfoSection .share .linkedIn{
	background-image: url("../img/linkedIn.png");
	background-position: center;
	background-repeat: no-repeat;
	padding-left: 16px;
}
.RatingSection .RatingHeader{
	height: 44px;
	line-height: 44px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #f4f4f4;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}
.RatingSection .RatingHeader .RatingTitle{
	font-size: 18px;
	color: #242424;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
}
.RatingSection .RatingHeader .RatingNumber{
	font-size: 12px;
	color: #484848;
}
.ResponsiveProductLeft .proSidebarBox .RatingContent{
	padding: 15px;
}
.RatingSection .RatingContent .ReteText{
	background-color: #242424;
	color: #f7f7f7;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	cursor: pointer;
    padding-left: 8px;
    padding-right: 8px;
	margin-top: 3px;
	position: relative;
    z-index: 2;
}
.RatingSection .RatingContent .star{
	font-size: 18px;
}
/* ResponsiveProductRight*/
.ResponsiveProductRight{
	margin-right: 340px;
    padding: 0px 40px 0px 20px;
}
.ResponsiveProductRight .ResponsiveThumbContainer{
	width: 100%;
	overflow: hidden;
}
.ThumbnailStripContainer .ThumbnailStripContent .thumbnailContainer{
	float: left;
}
.ResponsiveProductRight .productRightContainer{
	margin: 0px auto;
	max-width: 1211px;
}
.ResponsiveProductRight .productRightContainer .headerContent{
	text-align: center;
	margin: 30px 0px 10px 0px;
}
.ResponsiveProductRight .productRightContainer .headerContent .titleDiv{
	margin-top: -12px;
}
.ResponsiveProductRight .productRightContainer .titleLine{
	height: 2px;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #ffffff;
	border-left: 0;
	border-right: 0;
}
.ResponsiveProductRight .productRightContainer .title{
	font-size: 12px;
	color: #969696;
	background-color: #F7F7F7;
	padding: 0 5px;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #fff;
}
.ResponsiveProductRight .tagSection .tagsContent a{
	color: #242424;
	margin-bottom: 5px;
	margin-right: 7px;
}
.ResponsiveProductRight .descriptionSection .descriptionContent p{
	font-size: 13px;
	color: #242424;
}
.ResponsiveProductRight .productRightContainer .SectionContent{
	display: inline-block;
}
.productRightContainer .SectionContent .AssetTile-md .CertifiedPro{
    background-image: url("../img/CheckPro48.png");
}
.productRightContainer .SectionContent .AssetTile-md .CertifiedLite{
    background-image: url("../img/CheckLite48.png");
}
.productRightContainer .SectionContent .AssetTile-md .CertifiedBg{
	background-color: #ffffff;
	height: 30px;
	width: 30px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	position: absolute;
	right: 13px;
	margin-top: -21px;
}
.productRightContainer .SectionContent .AssetTile-md .CheckImg{
	background-color: rgba(0, 0, 0, 0);
    background-size: 24px 24px;
    background-position: right;
    background-repeat: no-repeat;
    position: absolute;
    width: 24px;
    height: 24px;
	margin-top: -18px;
	z-index: 2;
	right: 16px;
}
.productRightContainer .SectionContent{
	width: 98%;
	height: auto;
}
.productRightContainer .SectionContent .AssetTile-md{
	padding: 0px 15px 0px 0;
	position: relative;
}

.productRightContainer .SectionContent .thumbnail-md img{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
    max-height: 150px;
    max-width: 150px;
}
.SectionContent .ViewAllContent{
	border: 1px solid #E6E6E6;
    border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
    cursor: pointer;
    height: 100%;
    position: absolute;
    text-align: center;
    top: 10px;
    width: 100%;
}

.SectionContent .AssetTile-md .price{
    color: #808080;
    font-family: "Helvetica Neue";
    font-size: 13px;
    font-weight: normal;
	margin-top: 12px;
}
.SectionContent .AssetTile-md .lightPrice{
	font-weight: normal;
	color: #808080;
}
.SectionContent .AssetTile-md .formatInfo{
    color: #808080;
    font-style: normal;
	text-overflow: ellipsis;
	display: inline;
}
.SectionContent .AssetTile-md .certifiedFormat {
    color: #808080;
}


.SectionContent .ViewAllContent .ViewAllTitle{
	font-size: 14px;
    margin-top: 40%;
}
.SectionContent .ViewAllContent .ViewAllNumber{
	font-size: 12px;
	color: #808080;
}

.LicenseUses {
    display: inline-block;
    font-size: 11px;
    font-style: italic;
    padding-bottom: 3px;
}
.LicenseUses.green {
    color: #649530;
}
.LicenseUses.orange {
    color: #9E6214;
	font-size: 12px;
	margin-top: 8px;
}
.LicenseDisclaimer{
	color: #808080;
	font-size: 13px;
	line-height: 1.4;
	margin-top: 8px;
}
.LicenseDisclaimer strong{
	font-weight: bold;
	color: #333;
}
.LicenseFordLink{
	margin-bottom: 22px;
}
.LicenseFordLink a{
	font-size: 13px;
}
#FullPreview .LicenseLogo{
	background-image: url("images/ford_logo.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 75px 28px;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    margin: 10px 0 16px;
    max-height: 52px;
    min-height: 28px;
    overflow: hidden;
    padding-left: 84px;
}

.descriptionContent{
	position:relative;
}
.descriptionContentParagraph{
	font-size: 13px;
	line-height: 20px;
    word-wrap: break-word;
}

/* iPads  */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px){
a, 
.ResponsiveProductLeft .purchaseSection a, 
.AdditionalFilesSection .FileName a, 
.CategoriesSection .CategoriesContent .tagsContent a,
.helpInfoSection .helpContent .helpInfo a,
.ResponsiveProductRight .tagSection .tagsContent a{
	color: #006b9c;
}
}


/************************review from fullpreview**************/
#reviewModel .modal-dialog {
	width: 530px;
}
#reviewForm .divRating ul.post {
    background-image:url("../../../css/AssetManager/RateStar.gif");
    background-repeat:repeat-x;
    height:15px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:-1px 0 0 -1px;
    overflow:hidden;
    padding:0;
    position:relative;
    width:80px;
}
#reviewForm .divRating ul.post li {
    float:left;
    height:16px;
    margin:0;
    padding:0;
    width:16px;
}
#reviewForm .divRating ul li.current_rating {
    background-image:url("../../../css/AssetManager/RateStar.gif");
    background-position:0 31px;
    display:block;
    height:16px;
    left:0;
    position:absolute;
    text-indent:-9000px;
    z-index:1;
}
#reviewForm .divRating ul.post li a {
    background-image:none;
    cursor:pointer;
    display:block;
    height:14px;
    margin:0;
    padding:0;
    position:absolute;
    text-decoration:none;
    text-indent:-9000px;
    width:14px;
    z-index:20;
}
#reviewForm .reviewcontent{
    padding-left:18px;
}
#reviewForm .reviewcontent .label {
    padding:15px 0 6px 0px;
    color:#918F8A;
}
#reviewForm .reviewcontent textarea {
    height:70px;
    max-height:70px;
    max-width:450px;
    width:450px;
}

/*********** quickprview *************/
.searchPopupOverLayResponsive {
    height: 150px;
    left: 18px;
    width: 150px;
}
.searchPopupOverBoxResponsive{
    left: 0;
    width: 158px;
    top: 0;
}
.thumbnail-md .searchPopupOverBoxResponsive .searchPopupOverBoxLink {
    height: 156px;
    line-height: 150px;
    width: 156px;
}

/*********** rate and review *************/

.reviewContainer .review-split {
    border-top: 2px dotted #CCCCCD;
    height: 1px;
    margin: 8px 0 8px 16px;
    width: 308px;
}
.reviewContainer .reviewContent td {
    color: #868686;
    font-size: 12px;
    padding: 0 16px;
}
.reviewContainer .reviewContent{
    margin-bottom: 10px;
}
.reviewContainer .reviewMember {
    width: 184px;
}
.reviewContainer .reviewMember span {
    color: #7C7C7C;
    font-size: 13px;
    font-weight: bold;
}
.reviewContainer .blankRow {
    height: 8px;
}
.reviewContainer .reviewContent .reviewStar {
    padding-top: 3px;
    vertical-align: top;
}

.ReViewedProSection .es-carousel-wrapper .es-nav span {
	top: 28%;
}

/**************** products carousel begin ***********/
.ReViewedProSection .es-carousel-wrapper{
	padding: 10px 0 5px 0; 
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
    position: relative;
}
.ReViewedProSection .es-carousel-wrapper .es-nav span {
    top: 28%;
}
.ReViewedProSection .es-carousel .thumbnail{
    border: 0;
}
.ReViewedProSection .es-carousel ul li a{
    height: auto;
    width: auto;
    display: inline;
    border: 0;
    padding: 0;
	opacity:1;
	filter: alpha(opacity=100);
}
.productRightContainer .SectionContent .AssetTile-md{
    border: 0;
    padding: 0;
    height: 256px;
    margin: 16px 14px 16px 29px;
}

/* SLIDER BUTTON STYLES */
button.slider { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}
button.slider::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}
button.slider span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}
button.slider { 
	padding: 0 15px 0 0 !important; 
	margin-right:5px; 
	font-size:14px; 
	text-align: center; 
	background: transparent url(images/sliding_button_sprite.png) no-repeat right -140px; 
}
button.large {
	padding: 0 15px 0 0; 	
	font-size:16px;	
	background: transparent url(images/sliding_button_sprite_large.png) no-repeat right -140px; 
}
button.slider span {
	padding: 5px 0 0 15px !important; 
	height:33px; 
	line-height:normal;
	font-size: 14px !important;
	background: transparent url(images/sliding_button_sprite.png) no-repeat left top; 
	color:#3e3e3e; 
}
button.large span {
	padding: 6px 0 0 15px; 
	height:33px; 
	background: transparent url(images/sliding_button_sprite_large.png) no-repeat left top;	
}
button.slider:hover, button.hover { /* the redundant class is used to apply the hover state with a script */
	background-position: right -210px; 
}
button.slider:hover span, button.hover span {
	background-position: 0 -70px;
}



